Resultados 1 al 3 de 3

Tema: requisitos de sistemas compatibles con iCloud

  1. #1
    Usuario Registrado
    Fecha de ingreso
    13 ago, 11
    Mensajes
    13
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado requisitos de sistemas compatibles con iCloud

    He leído en [Sólo los usuarios registrados pueden ver los enlaces. ]
    cuáles son los requisitos mínimos del sistema para utilizar iCloud.
    PC

    • Microsoft Windows 7 o Vista (Service Pack 2 o posterior)
    • Panel de control de iCloud 1.0
    • iTunes 10.5
    • Outlook 2007 o 2010 (recomendado para Contactos y Calendario)

    ¿Es esto cierto?
    ¿Con XP y Outlook 2003 no funciona?

  2. #2
    Administrador Avatar de HellKeeper
    Fecha de ingreso
    28 mar, 09
    Mensajes
    14,873
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: requisitos de sistemas compatibles con iCloud


    La felicidad está en las cosas pequeñas.
    Una pequeña mansión, un pequeño yate, una pequeña cuenta en Suiza...

  3. #3
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,638
    Gracias Thanks Given 
    18
    Gracias Thanks Received 
    4
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: requisitos de sistemas compatibles con iCloud

    Sí es cierto con XP no funciona.

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •